h2.lienSoluce{
	margin-left : 30px;
	text-indent : 18px;
	background-image:url(YoungMerlin_Accueil/YoungMerlin_Etoile.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-left:0;
	text-align:left;
}

li.listeEclair {
	list-style-type: none;
	background-image: url(YoungMerlin_Accueil/YoungMerlin_EclairMini.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left:20px;
}

li.listeEtoile {
	font-size:x-large;
	list-style-type: none;
	background-image: url(YoungMerlin_Accueil/YoungMerlin_Etoile.png);
	background-repeat: no-repeat;
	background-position:left center;
	padding-left:20px;
}



p.descriptionPartie{
	font-style : italic;
}

span.objet{
	text-decoration:underline;
	font-weight:bold;
}